Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007315 [DCSS] Patches feature N/A 2013-07-06 14:55 2014-01-26 23:17
Reporter pubby View Status public  
Assigned To KiloByte
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007315: Add colemak keyboard bindings
Description Colemak is an alternative keyboard layout included by default on many operating systems.

Here's a vi keyboard binding for it.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Add-vi-keyboard-bindings-for-colemak-users2.patch [^] (3,602 bytes) 2013-07-06 14:58 [Show Content]

- Relationships

-  Notes
(0023408)
pubby (reporter)
2013-07-06 14:58
edited on: 2013-07-06 14:58

(use the second patch. There was a mistake on the first)

(0025106)
KiloByte (manager)
2014-01-26 23:17

It's in, whatever that colemak thingy means.

- Issue History
Date Modified Username Field Change
2013-07-06 14:55 pubby New Issue
2013-07-06 14:55 pubby File Added: 0001-Add-vi-keyboard-bindings-for-colemak-users.patch
2013-07-06 14:58 pubby File Added: 0001-Add-vi-keyboard-bindings-for-colemak-users2.patch
2013-07-06 14:58 pubby Note Added: 0023408
2013-07-06 14:58 pubby Note Edited: 0023408
2013-07-12 08:27 mumra File Deleted: 0001-Add-vi-keyboard-bindings-for-colemak-users.patch
2014-01-26 23:17 KiloByte Note Added: 0025106
2014-01-26 23:17 KiloByte Status new => resolved
2014-01-26 23:17 KiloByte Fixed in Branch => 0.14 development branch
2014-01-26 23:17 KiloByte Resolution open => done
2014-01-26 23:17 KiloByte Assigned To => KiloByte


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker